hmLoadTopic({
hmKeywords:"conjuntos de permisos",
hmTitle:"Conjuntos de permisos",
hmDescription:"Un conjunto de permisos representa los permisos de los usuarios que acceden a ESET PROTECT Web Console. Estos permisos definen lo que pueden hacer o ver los usuarios en Web...",
hmPrevLink:"admin_ar_two_factor_authentification.html",
hmNextLink:"admin_ar_manage_permission_set.html",
hmParentLink:"admin_access_rights.html",
hmBreadCrumbs:"<a href=\"working_with_era.html\">ESET PROTECT On-Prem Menú principal<\/a> &gt; <a href=\"admin.html\">Más<\/a> &gt; <a href=\"admin_access_rights.html\">Derechos de acceso<\/a>",
hmTitlePath:"ESET PROTECT On-Prem Menú principal > Más > Derechos de acceso > Conjuntos de permisos",
hmHeader:"<h1 class=\"p_Heading1\"><span class=\"f_Heading1\">Conjuntos de permisos<\/span><\/h1>\n\r",
hmBody:"<p class=\"p_Normal\">Un conjunto de permisos representa los permisos de los usuarios que acceden a ESET PROTECT Web Console. Estos permisos definen lo que pueden hacer o ver los usuarios en Web Console. Los <a href=\"admin_ar_create_native_user.html\" class=\"topiclink\">usuarios nativos<\/a> tienen sus propios permisos, mientras que los usuarios de dominio tienen los permisos de su <a href=\"admin_ar_map_group_to_domain_security_group.html\" class=\"topiclink\">grupo de seguridad asignado<\/a>. Cada conjunto de permisos tiene su dominio de aplicación (grupos estáticos). Los permisos seleccionados en la sección <span class=\"f_UI\"> Funcionalidad<\/span> se aplicarán a los objetos de los grupos configurados en la sección <span class=\"f_UI\"> Grupos estáticos<\/span> para cada usuario que tenga asignado dicho conjunto de permisos. Tener acceso a un <a href=\"admin_sg.html\" class=\"topiclink\">grupo estático<\/a> determinado significa tener acceso a todos sus subgrupos. Configurando adecuadamente los grupos estáticos es posible crear sucursales independientes para los administradores locales (<a href=\"admin_ar_users.html#branch_office\" class=\"topiclink\">ver el ejemplo<\/a>).<\/p>\n\r<p class=\"p_Normal\">Un usuario puede tener un conjunto de permisos asignado aunque no pueda verlo. Un conjunto de permisos también es un objeto que se almacena automáticamente en el grupo principal del usuario que lo creó. Cuando se crea una cuenta de usuario, el usuario se almacena como objeto en el grupo principal del usuario que la creó. Normalmente es el administrador el que crea usuarios, por lo que se almacenan en el grupo <span class=\"f_Path\">Todo<\/span>.<\/p>\n\r<p class=\"p_Normal\">Los conjuntos de permisos se suman. Si asigna más conjuntos de permisos a un mismo usuario, el acceso resultante del usuario será la suma de todos los conjuntos de permisos.<\/p>\n\r<h2 class=\"p_Heading2\" style=\"page-break-after: avoid;\"><span class=\"f_Heading2\">Combinación de más conjuntos de permisos<\/span><\/h2>\n\r<p class=\"p_Normal\">El acceso definitivo que un usuario tiene para un objeto es el resultado de la combinación de todos los conjuntos de permisos que el usuario tiene asignados. Por ejemplo, un usuario cuenta con dos conjuntos de permisos: uno para el grupo doméstico con todos los permisos, y otro para un grupo con ordenadores solo con los permisos Lectura, Usar para ordenador y grupos. Este usuario puede ejecutar todas las tareas desde el grupo doméstico en ordenadores del otro grupo.<\/p>\n\r<p class=\"p_Normal\">En términos generales, un usuario puede ejecutar objetos de un grupo estático sobre objetos de otro grupo estático, siempre que el usuario tenga permisos para un tipo de objeto determinado del grupo en cuestión.<\/p>\n\r<p class=\"p_Normal\"><img alt=\"access_group\" width=\"187\" height=\"42\" style=\"margin:0;width:187px;height:42px;border:none\" src=\".\/images\/access_group.png\"\/> El botón de filtrado de <span class=\"f_UI\">Grupo de acceso<\/span> permite a los usuarios seleccionar un grupo estático y <a href=\"admin_sg.html#access_group\" class=\"topiclink\">filtrar los objetos vistos<\/a> según el grupo en el que se encuentran.<\/p>\n\r<p class=\"p_Normal\">Puede usar <a href=\"tags.html\" class=\"topiclink\">etiquetas<\/a> para filtrar los elementos mostrados.<\/p>\n\r<p class=\"p_Normal\"><img alt=\"admin_AR_permissions\" width=\"897\" height=\"548\" style=\"margin:0;width:897px;height:548px;border:none\" src=\".\/images\/admin_ar_permissions.png\"\/><\/p>\n\r<div style=\"text-align: left; text-indent: 0; padding: 0 0 0 0; margin: 0 0 10px 0;\"><table class=\"Table_important\" >\n\r<tr class=\"Table_important\">\n\r<td class=\"Table_important\" style=\"width:4px; background-color:#E9A514;\"><br \/>\n\r<\/td>\n\r<td class=\"Table_important\" style=\"width:20px;\"><p class=\"p_Normal\"><img alt=\"important\" width=\"20\" height=\"20\" style=\"margin:2px 0 0 0;width:20px;height:20px;border:none\" src=\".\/images\/important.svg\"\/><\/p>\n\r<\/td>\n\r<td class=\"Table_important\"><p class=\"p_Normal\">Práctica recomendada para trabajar con permisos:<\/p>\n\r<p class=\"p_NormalList\" style=\"text-indent: 0; page-break-inside: avoid; page-break-after: avoid; padding-left: 13px; margin-left: 19px;\"><span class=\"f_NormalList\" style=\"font-family: Arial,\'Lucida Sans Unicode\',\'Lucida Grande\',\'Lucida Sans\';display:inline-block;width:13px;margin-left:-13px\">&#8226;<\/span><span class=\"f_NormalList\">No otorgar acceso a la ESET PROTECT <a href=\"admin_server_settings.html\" class=\"topiclink\">configuración<\/a> del servidor a usuarios sin experiencia: solo el administrador debe tener este acceso.<\/span><\/p>\n\r<p class=\"p_NormalList\" style=\"text-indent: 0; page-break-inside: avoid; page-break-after: avoid; padding-left: 13px; margin-left: 19px;\"><span class=\"f_NormalList\" style=\"font-family: Arial,\'Lucida Sans Unicode\',\'Lucida Grande\',\'Lucida Sans\';display:inline-block;width:13px;margin-left:-13px\">&#8226;<\/span><span class=\"f_NormalList\">Debe estudiarse la restricción del acceso a <\/span><span class=\"f_UI\">Tareas del cliente<\/span><span class=\"f_NormalList\"> &gt; <\/span><span class=\"f_UI\">Ejecutar comando<\/span><span class=\"f_NormalList\">: es una tarea muy potente que puede utilizarse mal.<\/span><\/p>\n\r<p class=\"p_NormalList\" style=\"text-indent: 0; page-break-inside: avoid; page-break-after: avoid; padding-left: 13px; margin-left: 19px;\"><span class=\"f_NormalList\" style=\"font-family: Arial,\'Lucida Sans Unicode\',\'Lucida Grande\',\'Lucida Sans\';display:inline-block;width:13px;margin-left:-13px\">&#8226;<\/span><span class=\"f_NormalList\">Los usuarios que no sean administradores no deben tener permisos en <\/span><span class=\"f_UI\">Conjuntos de permisos<\/span><span class=\"f_NormalList\">, <\/span><span class=\"f_UI\">Usuarios nativos<\/span><span class=\"f_NormalList\"> y <\/span><span class=\"f_UI\">Configuración del servidor<\/span><span class=\"f_NormalList\">.<\/span><\/p>\n\r<p class=\"p_Normal\" style=\"text-indent: 0; padding-left: 32px; margin-left: 0;\"><span class=\"f_NormalList\" style=\"font-family: Arial,\'Lucida Sans Unicode\',\'Lucida Grande\',\'Lucida Sans\';display:inline-block;width:13px;margin-left:-13px\">&#8226;<\/span>Si es necesario un modelo de permisos más complicado, no dude en crear más conjuntos de permisos y asignarlos como corresponda.<\/p><\/td>\n\r<\/tr>\n\r<\/table>\n\r<\/div>\n\r<div style=\"text-align: left; text-indent: 0; padding: 0 0 0 0; margin: 0 0 10px 0;\"><table class=\"Table_note\" >\n\r<tr class=\"Table_note\">\n\r<td class=\"Table_note\" style=\"width:4px; background-color:#3DAAE1;\"><br \/>\n\r<\/td>\n\r<td class=\"Table_note\" style=\"width:20px;\"><p class=\"p_Normal\"><img alt=\"note\" width=\"20\" height=\"20\" style=\"margin:2px 0 0 0;width:20px;height:20px;border:none\" src=\".\/images\/note.svg\"\/><\/p>\n\r<\/td>\n\r<td class=\"Table_note\"><p class=\"p_Normal\">Con el permiso Registro de auditoría, el usuario puede ver las acciones registradas del resto de usuarios y dominios, incluso las relacionadas con los activos que el usuario no tiene permisos suficientes para ver.<\/p>\n\r<\/td>\n\r<\/tr>\n\r<\/table>\n\r<\/div>\n\r<p class=\"p_Normal\">Además de los permisos relativos a las funciones de ESET PROTECT On-Prem, también puede asignar acceso de <span class=\"f_UI\">Lectura<\/span>, <span class=\"f_UI\">Uso<\/span> y <span class=\"f_UI\">Escritura<\/span> a <a href=\"admin_user_management.html\" class=\"topiclink\">Grupos de usuarios<\/a>.<\/p>\n\r<h2 class=\"p_Heading2\" style=\"page-break-after: avoid;\"><a id=\"policy_duplicate\" class=\"hmanchor\"><\/a><span class=\"f_Heading2\">Duplicación<\/span><\/h2>\n\r<div style=\"text-align: left; text-indent: 0; padding: 0 0 0 0; margin: 0 0 10px 0;\"><table class=\"Table_example\" >\n\r<tr class=\"Table_example\">\n\r<td class=\"Table_example\" style=\"width:4px; background-color:#77BB1A;\"><br \/>\n\r<\/td>\n\r<td class=\"Table_example\" style=\"width:20px;\"><p class=\"p_Normal\"><img alt=\"example\" width=\"20\" height=\"20\" style=\"margin:2px 0 0 0;width:20px;height:20px;border:none\" src=\".\/images\/example.svg\"\/><\/p>\n\r<\/td>\n\r<td class=\"Table_example\"><p class=\"p_Normal\">Para duplicar un objeto, el usuario debe tener permiso de <span class=\"f_UI\">Lectura<\/span> del objeto original y permiso de <span class=\"f_UI\">Escritura<\/span> en su <span class=\"f_UI\">Grupo principal<\/span> para este tipo de acción.<\/p>\n\r<p class=\"p_Normal\"><span class=\"f_Path\">John<\/span>, cuyo grupo principal es <span class=\"f_Path\">Grupo de John,<\/span> quiere duplicar <span class=\"f_Path\">Política 1<\/span> creada por <span class=\"f_Path\">Larry<\/span>; por lo tanto, la política está en el grupo principal de Larry, <span class=\"f_Path\">Grupo de Larry<\/span>.<\/p>\n\r<p class=\"p_NormalList\" style=\"text-indent: 0; page-break-inside: avoid; page-break-after: avoid; padding-left: 20px; margin-left: 19px;\"><span class=\"f_NormalList\" style=\"display:inline-block;width:20px;margin-left:-20px\">1.<\/span><span class=\"f_NormalList\">Cree un grupo estático nuevo. Llámelo, por ejemplo, <\/span><span class=\"f_Path\">Políticas compartidas<\/span><span class=\"f_NormalList\">.<\/span><\/p>\n\r<p class=\"p_NormalList\" style=\"text-indent: 0; page-break-inside: avoid; page-break-after: avoid; padding-left: 20px; margin-left: 19px;\"><span class=\"f_NormalList\" style=\"display:inline-block;width:20px;margin-left:-20px\">2.<\/span><span class=\"f_NormalList\">Asigne a <\/span><span class=\"f_Path\">John<\/span><span class=\"f_NormalList\"> y a <\/span><span class=\"f_Path\">Larry<\/span><span class=\"f_NormalList\"> permisos de <\/span><span class=\"f_UI\">Lectura<\/span><span class=\"f_NormalList\"> de las <\/span><span class=\"f_UI\">Políticas<\/span><span class=\"f_NormalList\"> del grupo <\/span><span class=\"f_Path\">Políticas compartidas<\/span><span class=\"f_NormalList\">.<\/span><\/p>\n\r<p class=\"p_NormalList\" style=\"text-indent: 0; page-break-inside: avoid; page-break-after: avoid; padding-left: 20px; margin-left: 19px;\"><span class=\"f_NormalList\" style=\"display:inline-block;width:20px;margin-left:-20px\">3.<\/span><span class=\"f_Path\">Larry<\/span><span class=\"f_NormalList\"> mueve <\/span><span class=\"f_Path\">Política 1<\/span><span class=\"f_NormalList\"> al grupo <\/span><span class=\"f_Path\">Políticas compartidas<\/span><span class=\"f_NormalList\">.<\/span><\/p>\n\r<p class=\"p_NormalList\" style=\"text-indent: 0; page-break-inside: avoid; page-break-after: avoid; padding-left: 20px; margin-left: 19px;\"><span class=\"f_NormalList\" style=\"display:inline-block;width:20px;margin-left:-20px\">4.<\/span><span class=\"f_NormalList\">Asigne a<\/span><span class=\"f_Path\"> John<\/span><span class=\"f_NormalList\"> permisos de <\/span><span class=\"f_UI\">Escritura<\/span><span class=\"f_NormalList\"> en <\/span><span class=\"f_UI\">Políticas<\/span><span class=\"f_NormalList\"> en su grupo principal.<\/span><\/p>\n\r<p class=\"p_Normal\" style=\"text-indent: 0; padding-left: 39px; margin-left: 0;\"><span class=\"f_NormalList\" style=\"display:inline-block;width:20px;margin-left:-20px\">5.<\/span><span class=\"f_Path\">John<\/span> ya puede <span class=\"f_UI\">Duplicar<\/span> la <span class=\"f_Path\">Política 1:<\/span> el duplicado aparecerá en su grupo principal.<\/p><\/td>\n\r<\/tr>\n\r<\/table>\n\r<\/div>\n\r<h2 class=\"p_Heading2\" style=\"page-break-after: avoid;\"><span class=\"f_Heading2\"> <a id=\"write_vs_use\" class=\"hmanchor\"><\/a>Diferencia entre Uso y Escritura<\/span><\/h2>\n\r<div style=\"text-align: left; text-indent: 0; padding: 0 0 0 0; margin: 0 0 10px 0;\"><table class=\"Table_example\" >\n\r<tr class=\"Table_example\">\n\r<td class=\"Table_example\" style=\"width:4px; background-color:#77BB1A;\"><br \/>\n\r<\/td>\n\r<td class=\"Table_example\" style=\"width:20px;\"><p class=\"p_Normal\"><img alt=\"example\" width=\"20\" height=\"20\" style=\"margin:2px 0 0 0;width:20px;height:20px;border:none\" src=\".\/images\/example.svg\"\/><\/p>\n\r<\/td>\n\r<td class=\"Table_example\"><p class=\"p_Normal\">Si el <span class=\"f_Path\">administrador<\/span> no quiere permitir que el usuario <span class=\"f_Path\">John<\/span> modifique políticas en el grupo <span class=\"f_Path\">Políticas compartidas<\/span>, debe crear el siguiente conjunto de permisos:<\/p>\n\r<p class=\"p_NormalList\" style=\"text-indent: 0; page-break-inside: avoid; page-break-after: avoid; padding-left: 13px; margin-left: 19px;\"><span class=\"f_NormalList\" style=\"font-family: Arial,\'Lucida Sans Unicode\',\'Lucida Grande\',\'Lucida Sans\';display:inline-block;width:13px;margin-left:-13px\">&#8226;<\/span><span class=\"f_NormalList\">Funcionalidad <\/span><span class=\"f_UI\">Políticas<\/span><span class=\"f_NormalList\">: permisos de <\/span><span class=\"f_UI\">Lectura<\/span><span class=\"f_NormalList\"> y <\/span><span class=\"f_UI\">Uso<\/span><span class=\"f_NormalList\"> seleccionados<\/span><\/p>\n\r<p class=\"p_Normal\" style=\"text-indent: 0; padding-left: 32px; margin-left: 0;\"><span class=\"f_NormalList\" style=\"font-family: Arial,\'Lucida Sans Unicode\',\'Lucida Grande\',\'Lucida Sans\';display:inline-block;width:13px;margin-left:-13px\">&#8226;<\/span><span class=\"f_UI\">Grupos estáticos<\/span>: Políticas compartidas<\/p>\n\r<p class=\"p_Normal\">Si se asignan estos permisos a <span class=\"f_Path\">John<\/span>, <span class=\"f_Path\">John<\/span> podrá ejecutar esas políticas, pero no podrá modificarlas o eliminarlas, ni crear nuevas políticas. Si un administrador añade el permiso de <span class=\"f_UI\">Escritura<\/span>, John podrá crear nuevas políticas, modificarlas y eliminarlas dentro del grupo estático seleccionado (<span class=\"f_Path\">Políticas compartidas<\/span>).<\/p>\n\r<\/td>\n\r<\/tr>\n\r<\/table>\n\r<\/div>\n\r"
})
