hmLoadTopic({
hmKeywords:"notificaciones",
hmTitle:"Notificaciones",
hmDescription:"Las notificaciones son vitales para mantener el estado general de la red. Cuando se produzca un nuevo evento (y según la configuración de notificaciones), se le informará de él...",
hmPrevLink:"admin_pol_override.html",
hmNextLink:"admin_ntf_manage.html",
hmParentLink:"working_with_era.html",
hmBreadCrumbs:"<a href=\"working_with_era.html\">ESET PROTECT On-Prem Menú principal<\/a>",
hmTitlePath:"ESET PROTECT On-Prem Menú principal > Notificaciones",
hmHeader:"<h1 class=\"p_Heading1\"><span class=\"f_Heading1\">Notificaciones<\/span><\/h1>\n\r",
hmBody:"<p class=\"p_Normal\">Las <span class=\"f_UI\">notificaciones<\/span> son vitales para mantener el estado general de la red. Cuando se produzca un nuevo evento (y según la configuración de notificaciones), se le informará de él por medio del método definido (mediante una <a href=\"how_to_configure_snmp.html\" class=\"topiclink\">captura de SNMP<\/a>, un mensaje de correo electrónico o un envío al servidor syslog) para que pueda responder debidamente. Puede configurar notificaciones automáticas basadas en eventos concretos como detecciones, instancias de Endpoint no actualizadas, etc. Consulte la descripción de la notificación para obtener más información sobre una notificación específica y su desencadenador.<\/p>\n\r<p class=\"p_Normal\"><img alt=\"notifications\" width=\"897\" height=\"548\" style=\"margin:0;width:897px;height:548px;border:none\" src=\".\/images\/notifications.png\"\/><\/p>\n\r<p class=\"p_Normal\">Si desea crear <a href=\"admin_ntf_manage.html#new\" class=\"topiclink\">una notificación nueva<\/a>, haga clic en <span class=\"f_UI\">Nueva notificación<\/span> en la parte inferior de la página.<\/p>\n\r<p class=\"p_Normal\">Seleccione una notificación y haga clic en <span class=\"f_UI\">Acciones<\/span> para <a href=\"admin_ntf_manage.html\" class=\"topiclink\">gestionar la notificación<\/a>.<\/p>\n\r<p class=\"p_Normal\">Para agregar criterios de filtrado, haga clic en <span class=\"f_UI\">Agregar filtro<\/span> y seleccione elementos de la lista. Escriba las cadenas de búsqueda o seleccione los elementos del menú desplegable en los campos de filtrado y pulse <span class=\"f_UI\">Entrar<\/span>. Los filtros activos aparecen resaltados en color azul.<\/p>\n\r<h2 class=\"p_Heading2\" style=\"page-break-after: avoid;\"><span class=\"f_Heading2\">Notificaciones, usuarios y permiso<\/span><\/h2>\n\r<p class=\"p_Normal\">El uso de Notificaciones está restringido por los permisos del usuario actual. Cada vez que se ejecuta la notificación, hay un usuario ejecutante cuyos permisos se tienen en cuenta. El usuario ejecutante es siempre el que modificó por última vez la notificación. El usuario solo puede ver las notificaciones contenidas en grupos en los que tenga permisos de <span class=\"f_UI\">Lectura<\/span>.<\/p>\n\r<div style=\"text-align: left; text-indent: 0; padding: 0 0 0 0; margin: 0 0 10px 0;\"><table class=\"Table_important\" >\n\r<tr class=\"Table_important\">\n\r<td class=\"Table_important\" style=\"width:4px; background-color:#E9A514;\"><br \/>\n\r<\/td>\n\r<td class=\"Table_important\" style=\"width:20px;\"><p class=\"p_Normal\"><img alt=\"important\" width=\"20\" height=\"20\" style=\"margin:2px 0 0 0;width:20px;height:20px;border:none\" src=\".\/images\/important.svg\"\/><\/p>\n\r<\/td>\n\r<td class=\"Table_important\"><p class=\"p_Normal\">Para que una notificación funcione bien, es necesario que el usuario ejecutante tenga permisos suficientes en todos los objetos a los que se hace referencia (dispositivos, grupos y plantillas). Normalmente, son necesarios permisos de <span class=\"f_UI\">Lectura<\/span> y <span class=\"f_UI\">Uso<\/span>. Si el usuario no tiene estos permisos, o si los pierde posteriormente, la notificación fallará. Las notificaciones que fallen se resaltarán y desencadenarán un mensaje de correo electrónico para notificar al usuario.<\/p>\n\r<\/td>\n\r<\/tr>\n\r<\/table>\n\r<\/div>\n\r<p class=\"p_Normal\"><span class=\"f_UI\">Crear notificación<\/span>: el usuario debe tener permisos de <span class=\"f_UI\">Escritura<\/span> sobre las notificaciones de su grupo de inicio. Las nuevas notificaciones se crean en el grupo principal del usuario.<\/p>\n\r<p class=\"p_Normal\"><span class=\"f_UI\">Modificar notificación<\/span>: el usuario debe tener permisos de <span class=\"f_UI\">Escritura<\/span> sobre las notificaciones del grupo en el que se encuentre dicha notificación.<\/p>\n\r<p class=\"p_Normal\"><span class=\"f_UI\">Quitar notificación<\/span>: el usuario debe tener permisos de <span class=\"f_UI\">Escritura<\/span> sobre las notificaciones del grupo en el que se encuentre dicha notificación.<\/p>\n\r<div style=\"text-align: left; text-indent: 0; padding: 0 0 0 0; margin: 0 0 10px 0;\"><table class=\"Table_example\" >\n\r<tr class=\"Table_example\">\n\r<td class=\"Table_example\" style=\"width:4px; background-color:#77BB1A;\"><br \/>\n\r<\/td>\n\r<td class=\"Table_example\" style=\"width:20px;\"><p class=\"p_Normal\"><img alt=\"example\" width=\"20\" height=\"20\" style=\"margin:2px 0 0 0;width:20px;height:20px;border:none\" src=\".\/images\/example.svg\"\/><\/p>\n\r<\/td>\n\r<td class=\"Table_example\"><p class=\"p_Normal\"><a id=\"notification\" class=\"hmanchor\"><\/a><span class=\"f_Path\">John<\/span>, cuyo <span class=\"f_UI\">Grupo principal<\/span> es <span class=\"f_Path\">Grupo de John<\/span>, quiere quitar (o modificar) la <span class=\"f_Path\">Notificación 1<\/span>. La notificación la creó <span class=\"f_Path\">Larry<\/span>, por lo que está en el grupo principal de Larry, <span class=\"f_Path\">Grupo de Larry<\/span>. Deben cumplirse las siguientes condiciones para que <span class=\"f_Path\">John<\/span> pueda quitar (o modificar) la <span class=\"f_Path\">Notificación 1<\/span>:<\/p>\n\r<p class=\"p_NormalList\" style=\"text-indent: 0; page-break-inside: avoid; page-break-after: avoid; padding-left: 13px; margin-left: 19px;\"><span class=\"f_UI\" style=\"font-family: Arial,\'Lucida Sans Unicode\',\'Lucida Grande\',\'Lucida Sans\';display:inline-block;width:13px;margin-left:-13px\">&#8226;<\/span><span class=\"f_Path\">John<\/span><span class=\"f_NormalList\"> debe tener asignado un conjunto de permisos en el que se incluyan permisos de <\/span><span class=\"f_UI\">Escritura<\/span><span class=\"f_NormalList\"> sobre las <\/span><span class=\"f_UI\">notificaciones<\/span><\/p>\n\r<p class=\"p_Normal\" style=\"text-indent: 0; padding-left: 0; margin: 0 0 10px 32px;\"><span class=\"f_UI\" style=\"font-family: Arial,\'Lucida Sans Unicode\',\'Lucida Grande\',\'Lucida Sans\';display:inline-block;width:13px;margin-left:-13px\">&#8226;<\/span>El conjunto de permisos debe contener <span class=\"f_Path\">Grupo de Larry<\/span> en <span class=\"f_UI\">Grupos estáticos<\/span><\/p><\/td>\n\r<\/tr>\n\r<\/table>\n\r<\/div>\n\r<p class=\"p_Normal\"><span class=\"f_UI\">Grupo de inicio<\/span> – El grupo de inicio se detecta automáticamente según el conjunto de permisos asignado del usuario activo en ese momento.<\/p>\n\r<div style=\"text-align: left; text-indent: 0; padding: 0 0 0 0; margin: 0 0 10px 0;\"><table class=\"Table_example\" >\n\r<tr class=\"Table_example\">\n\r<td class=\"Table_example\" style=\"width:4px; background-color:#77BB1A;\"><br \/>\n\r<\/td>\n\r<td class=\"Table_example\" style=\"width:20px;\"><p class=\"p_Normal\"><img alt=\"example\" width=\"20\" height=\"20\" style=\"margin:2px 0 0 0;width:20px;height:20px;border:none\" src=\".\/images\/example.svg\"\/><\/p>\n\r<\/td>\n\r<td class=\"Table_example\"><p class=\"p_Example_heading\" style=\"page-break-after: avoid;\"><span class=\"f_Example_heading\">Situación de ejemplo:<\/span><\/p>\n\r<p class=\"p_Normal\">La cuenta de usuario activa actualmente tiene derechos de acceso de <span class=\"f_UI\">Escritura<\/span> para la <span class=\"f_UI\">tarea del cliente Instalación de software<\/span> y el <span class=\"f_UI\">grupo de inicio<\/span> de la cuenta de usuario es &quot;Department_1&quot;. Cuando el usuario cree una nueva <span class=\"f_UI\">tarea del cliente Instalación de software<\/span>, se seleccionará automáticamente &quot;Department_1&quot; como <span class=\"f_UI\">grupo de inicio<\/span> de la tarea del cliente.<\/p>\n\r<\/td>\n\r<\/tr>\n\r<\/table>\n\r<\/div>\n\r<p class=\"p_Normal\">Si el grupo de inicio preseleccionado no cumple sus expectativas, puede seleccionar uno manualmente.<\/p>\n\r<h2 class=\"p_Heading2\" style=\"page-break-after: avoid;\"><span class=\"f_Heading2\">Clonación y VDI<\/span><\/h2>\n\r<p class=\"p_Normal\">Hay tres <a href=\"vdi.html#notification\" class=\"topiclink\">notificaciones preparadas<\/a> para notificar al usuario eventos relacionados con la clonación. El usuario también puede crear una nueva notificación personalizada.<\/p>\n\r<h2 class=\"p_Heading2\" style=\"page-break-after: avoid;\"><span class=\"f_Heading2\">Filtros y personalización del diseño<\/span><\/h2>\n\r<p class=\"p_Normal\">Puede personalizar la vista de pantalla actual de Web Console:<\/p>\n\r<p class=\"p_NormalList\" style=\"text-indent: 0; page-break-inside: avoid; page-break-after: avoid; padding-left: 13px; margin-left: 19px;\"><span class=\"f_NormalList\" style=\"font-family: Arial,\'Lucida Sans Unicode\',\'Lucida Grande\',\'Lucida Sans\';display:inline-block;width:13px;margin-left:-13px\">&#8226;<\/span><span class=\"f_NormalList\"><a href=\"filters_layout_customization.html\" class=\"topiclink\">Administre el panel lateral y la tabla principal<\/a>.<\/span><\/p>\n\r<p class=\"p_Normal\" style=\"text-indent: 0; padding-left: 32px; margin-left: 0;\"><span class=\"f_NormalList\" style=\"font-family: Arial,\'Lucida Sans Unicode\',\'Lucida Grande\',\'Lucida Sans\';display:inline-block;width:13px;margin-left:-13px\">&#8226;<\/span>Agregar <a href=\"filters_layout_customization.html\" class=\"topiclink\">filtros<\/a> y preajustes de filtros. Puede usar <a href=\"tags.html\" class=\"topiclink\">etiquetas<\/a> para filtrar los elementos mostrados. <\/p>"
})
